TD
{
    FONT-SIZE: 9pt;
    COLOR: Seashell;
    FONT-FAMILY: Verdana,Arial,MS Sans Serif;
    TEXT-DECORATION: none;
	border-collapse:collapse;
}
A
{
    FONT-SIZE: 9pt;
    COLOR: #930012;
    FONT-FAMILY: Verdana,Arial,MS Sans Serif;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-SIZE: 9pt;
    COLOR: #930012;
    BACKGROUND-COLOR: Seashell
}
BODY
{
	font-size: 9pt;
	font-family: Verdana,Arial,MS Sans Serif;
	background-color: whitesmoke;
}
TD.header
{
     FONT-SIZE: 9pt;
   FONT-WEIGHT: bolder;
    TEXT-TRANSFORM: lowercase;
    COLOR: #930012;
    BORDER-TOP-STYLE: none;
    BORDER-BOTTOM: 1px ridge;
    BORDER-RIGHT-STYLE: none;
    BORDER-LEFT-STYLE: none;
	border-collapse:collapse;
}
TD.date
{	
    FONT-SIZE: 9pt;
	background: gainsboro;
	border-left: 1px solid;
	border-right: 1px solid;
	color: #930012;
	border-bottom: 1px solid;
	border-top: 1px solid;
	text-align: center;
	border-collapse:collapse;
	
}
.SelectedDate
{	
    FONT-SIZE: 9pt;
	COLOR: white;
    BACKGROUND-COLOR: #930012
}
